### Method

# Pos OskKey get_label

#### Declaration [src]

    const char*
    pos_osk_key_get_label (
      PosOskKey* self
    )

#### Description [src]

Get the label to be rendered on the key. This can differ from the key’s primary symbol and it can be `NULL` if the key uses an icon.

Gets property | `Pos.OskKey:label`

#### Return value

Type: `const char*`

The key’s label.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.